@media only screen and (max-width:1200px) {



}

@media only screen and (max-width:992px) {

	.ds-home-page{
		height: auto;
		background-image: url('../img/img1.jpg');
		background-size: cover;
		background-position: center center;
		background-repeat: no-repeat;
	}
	.ds-home-bg-slider{
		display: none;
	}
	.container.ds-home-content{
		position: relative;
		top: 0;
		margin-top: 80px;
		padding: 50px 15px;
	}
	.container.ds-home-content .row{
		top: 0;
		transform: translateY(0);
	}
	.ds-home-info, 
	.ds-home-form{
		height: auto;
	}
	.ds-home-info{
		margin-bottom: 30px;
	}
	.ds-home-page-2{
		padding: 50px 0;
	}
	.ds-home-page-2 .col-lg-6:first-child p{
		margin-bottom: 1rem;
	}

}

@media only screen and (max-width:768px) {

	.hamburger{
		display: block;
	}
	.ds-menu{
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: #272727;
	}
	.ds-menu ul{
		height: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
	}
	.ds-menu li{
		display: block;
		width: 100%;
		text-align: center;
		margin-right: 0;
	}
	.ds-menu li a{
		color: #fff;
		line-height: 70px;
		font-size: 24px;
	}
	.ds-menu li a:hover{
		background-color: #fff;
		color: rgba(0,0,0,.4);
	}
	.ds-menu span{
		position: absolute;
		top: 0;
		right: 0;
		width: 60px;
		height: 60px;
		background-color: #fff;
		display: block;
		cursor: pointer;
	}
	.ds-menu span:before,
	.ds-menu span:after{
		content: "";
		position: absolute;
		top: 50%;
		left: 50%;
		width: 40px;
		height: 4px;
		border-radius: 5px;
		background-color: #000;
	}
	.ds-menu span:before{
		transform: translate(-50%, -50%) rotate(45deg);
	}
	.ds-menu span:after{
		transform: translate(-50%, -50%) rotate(-45deg);
	}

}

@media only screen and (max-width:576px) {

	.ds-home-info h3,
	.ds-home-page-2 h2{
		font-size: 1.4rem;
		margin-bottom: 1rem;
	}
	.container.ds-home-content,
	.ds-home-info,
	.ds-home-form form{
		padding: 15px;
	}
	.ds-home-info{
		margin-bottom: 15px;
	}
	.ds-home-form textarea{
		margin-bottom: 7px;
	}
	.ds-home-page-2{
		padding: 30px 15px;
	}

}